@charset "UTF-8";
/* CSS Document */

/* Global */
html, body {margin:0px; padding:0px; width:100%; height:100%;}
body {font-family: "Helvetica Neue", Helvetica; color:#505050; font-size:14px; line-height:1.2; }
a {text-decoration:none; cursor:pointer; font-family: "Helvetica Neue", Helvetica; display:inline-block; color:#000;}
/* input{font-family:"Helvetica Neue", "微軟正黑體", Helvetica; color:#505050; font-size:14px; line-height:1;} */

img {border:0}
h1, h2, h3, h4, h5, h6, ul, li{margin:0px; padding:0px;}
ul, li {list-style:none;}
input[type="text"], input[type="password"]{border:1px solid #e7e7e7; padding:3px 5px; font-size:16px;}
textarea{border:1px solid #e7e7e7; padding:3px 5px; overflow:auto;}
input:focus, textarea:focus{outline:none;}
select{outline:none;}
table {border-collapse:collapse; border-spacing:0px;}
tr, td {padding:0; margin:0; vertical-align:top}
.clearfix:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
.clearfix {clear:both}
.floatLeft {float:left}
.floatRight {float:right}
.hide {display:none;}
.onelineDotDotDot {overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

/* Ttext field label to be used with common.js -> Text field label fucntion  */
div.field {position:relative; float:left; display:block; width:93%; padding:10px 15px; font-size:16px; margin-bottom:5px; border:0px solid;}
div.field label {position:relative; color:#85827D; top:0px;}
div.field .textField {position:relative; background-color:#fff; margin-left:20px; width:280px; border:0; font-size:16px; border:1px solid #ccc; border-radius:3px;}
div.field textarea.textField {width:355px; height:150px; margin:0; font-family:Arial}
div.field select {position:relative; background-color:transparent; width:100%; border:0; font-size:16px;}
div.field input[type="radio"] {display:none;}
div.field input[type="radio"] + label.radio{background:url('/image/tick.png') no-repeat 0px -10px;; padding-left:35px;}
div.field input[type="radio"]:checked + label.radio{background:url('/image/tickSelected.png') no-repeat 0px -10px;; }
div.field .err {position:absolute; right:34px; color:#9E4553; font-size:12px;}
/*************************************************************/


div {border:0px solid red;}

body {background: #ffffff url("/image/bg.jpg") no-repeat; background-position: top 0px right -270px;}
table.page {-webkit-box-shadow: 0px 3px 3px black;-moz-box-shadow:0px 3px 3px rgba(189, 189, 189, 0.3);box-shadow:0px 6px 6px rgba(189, 189, 189, 0.3);}

.middleWrapper {width:1024px; margin:0 auto; }
.roundCorner {border-top-left-radius:8px; border-top-right-radius:8px; border-bottom-right-radius:8px; border-bottom-left-radius:8px; }
.blue {color:#12CBDF}

.headerWrapper {position:relative; float:left; width:100%; margin:0 auto; background-color:#FBFBFB; z-index:1000; box-shadow:0px 2px 6px rgba(189, 189, 189, 0.3);}
.headerWrapper .top {height:138px; width:1024px; background-color:#fff; margin:0 auto;}
.headerWrapper .logoWrapper {position:relative; float:left; padding:30px 0px; margin-left:0px; line-height:1px; }
.headerWrapper .infoWrapper {float:right; border-left:2px solid #F1F1F1; padding-left:20px; margin-top:10px; width:300px; height:100px; }
.headerWrapper .infoWrapper .tel {font-size:24px; font-weight:bold; color:#B84646; margin:15px 0px; }
.headerWrapper .infoWrapper .address {font-size:18px; color:#8E8E8E; line-height:16px;}
.headerWrapper .bannerWrapper {height:480px; }
.menuWrapper {position:relative; width:100%;}
.menuWrapper ul.mnu {float:left; margin-left:0px; padding-top:30px; border-bottom:4px solid #AB2626; padding-left:30px; width:970px;}
.menuWrapper ul.mnu > li {position:relative; display:block; font-size:16px; line-height:43px; float:left; font-weight:bold; padding:2px 30px; background-color:#E6E6E6; border-right:1px solid #fff;}
.menuWrapper ul.mnu > li.selected {background-color:#AB2626; color:#fff; }
.menuWrapper ul.mnu > li.selected:hover {background-color:#AB2626; color:#fff; }
.menuWrapper ul.mnu > li.selected > a {color:#fff}
.menuWrapper ul.mnu > li:hover {background-color:#CACACA}
.menuWrapper ul.mnu > li:hover ul {display:block;}
.menuWrapper ul.mnu > li:hover ul.sub {display:block;}
.menuWrapper ul.mnu > li ul {display:none; z-index:1; position:absolute; float:left; top:47px; left:0px; padding:5px 30px 5px 20px; background-color:#FAFAFA; bottom center; border-top:4px solid #A30F1D; -webkit-box-shadow: 0px 3px 3px black;-moz-box-shadow:0px 3px 3px rgba(189, 189, 189, 0.3);box-shadow:0px 3px 6px rgba(10, 10, 10, 0.3);}
.menuWrapper ul.mnu > li ul li {position:relative; clear:both; background:url(../image/squareRed.jpg) no-repeat; background-position: 5px 14px; line-height:24px; border-bottom:1px dotted #919191; white-space:nowrap; display:block; width:100%; width:auto; }
.menuWrapper ul.mnu > li ul li:hover {background:url(../image/squareWhite.jpg) no-repeat; background-position: 5px 14px; background-color:#A30F1D; color:#fff; } 
.menuWrapper ul.mnu > li ul li:hover a {background-color:#A30F1D; color:#fff; } 
.menuWrapper ul.mnu > li ul li a {margin:0px 0px; padding:3px 15px 3px 0px; margin-left:20px; display:block; font-weight:normal; font-size:14px; width:80%; white-space:nowrap; color:#000; }
.menuWrapper ul.mnu > li ul li a:hover {background-color:#A30F1D; color:#fff; }
.menuWrapper ul.mnu > li ul.sub {display:none; z-index:1; position:absolute; float:left; top:47px; left:0px; padding:2px 1px 0px 2px; background-color:#fff; border-top:4px solid #A30F1D; -webkit-box-shadow: 0px 3px 3px black;-moz-box-shadow:0px 3px 3px rgba(189, 189, 189, 0.3);box-shadow:0px 3px 6px rgba(10, 10, 10, 0.1);}
.menuWrapper ul.mnu > li ul.sub li {position:relative; clear:both; background:url(../image/squareRed.jpg) no-repeat; background-position: 7px 14px; line-height:24px; border:1px solid #EFEFEF; white-space:nowrap; display:block; width:100%; width:auto; background-color:#EFEFEF; -webkit-box-shadow: 0px 3px 3px black;-moz-box-shadow:0px 3px 3px rgba(189, 189, 189, 0.3);box-shadow:0px 3px 6px rgba(100, 100, 100, 0.1);}
.menuWrapper ul.mnu > li ul.sub li:hover {background:url(../image/squareRed.jpg) no-repeat; background-position: 7px 14px; background-color:#fff; border:1px solid #cccccc}
.menuWrapper ul.mnu > li ul.sub li:hover a {background-color:#fff; color:#A30F1D; } 
.menuWrapper ul.mnu > li ul.sub li a {margin:0px 0px; padding:3px 15px 3px 0px; margin-left:20px; display:block; font-weight:normal; font-size:14px; width:80%; white-space:nowrap; color:#000;}
.menuWrapper ul.mnu > li ul.sub li a:hover {background-color:#fff; color:#A30F1D; }


.homeWrapper {min-height:525px; width:1024px; margin:0 auto; border:0px solid;}
.homeWrapper .bannerWrapper {overflow:hidden; width:1000px;}
.homeWrapper .serviceWrapper {float:left; margin-top:50px;}
.homeWrapper .serviceWrapper .title {padding-left:30px; width:970px; background:url(../image/icon2.png) no-repeat; font-size:18px; color:#da2128; font-weight:bold; line-height:150%; padding-bottom:10px; border-bottom:1px solid #AB2626}
.homeWrapper .serviceWrapper .content {float:left; margin-top:20px; width:925px; padding:0px 40px; font-size:15px; line-height:150%; text-align:left}
.homeWrapper .serviceWrapper .content .imgWrapper {float:right; margin-left:40px;width:360px; height:220px; /*background:url(../image/bg1.jpg)*/}
.homeWrapper .serviceWrapper .content .imgWrapper img {margin-left:8px; margin-top:7px;}
.homeWrapper .mapWrapper {float:left; margin-top:80px;}
.homeWrapper .mapWrapper .title {padding-left:30px; width:970px; background:url(../image/icon2.png) no-repeat; font-size:18px; color:#da2128; font-weight:bold; line-height:150%; padding-bottom:10px; border-bottom:1px solid #AB2626}
.homeWrapper .mapWrapper .content {position:relative; float:left; margin-top:10px; width:940px; height:500px; padding:0px 30px; font-size:15px; line-height:150%; text-align:justify; background:url(../image/map.png) no-repeat; background-position:top center}
.homeWrapper .mapWrapper .content div {background:url(../image/icon5.gif) no-repeat; padding-left:15px;}
.homeWrapper .mapWrapper .content div img {position:relative; top:-3px;}
.homeWrapper .mapWrapper .content div.beijing            {position:absolute; top:170px; left:725px; z-index:1}
.homeWrapper .mapWrapper .content div.guangzhou          {position:absolute; top:218px; left:724px; z-index:1}
.homeWrapper .mapWrapper .content div.shanghai           {position:absolute; top:205px; left:738px; z-index:1}
.homeWrapper .mapWrapper .content div.chengdu            {position:absolute; top:195px; left:680px; z-index:1}
.homeWrapper .mapWrapper .content div.china            {position:absolute; top:195px; left:680px; z-index:1}
.homeWrapper .mapWrapper .content div.uk                 {position:absolute; top:125px; left:445px; z-index:1}
.homeWrapper .mapWrapper .content div.usa                {position:absolute; top:200px; left:230px; z-index:1; background:none;}
.homeWrapper .mapWrapper .content div.usa1               {position:absolute; top:198px; left:290px; z-index:1}
.homeWrapper .mapWrapper .content div.usa2               {position:absolute; top:208px; left:199px; z-index:1}
.homeWrapper .mapWrapper .content div.mexico             {position:absolute; top:238px; left:232px; z-index:1}
.homeWrapper .mapWrapper .content div.turkey             {position:absolute; top:167px; left:535px; z-index:2}
.homeWrapper .mapWrapper .content div.pakistan           {position:absolute; top:205px; left:615px; z-index:1}
.homeWrapper .mapWrapper .content div.israel             {position:absolute; top:200px; left:535px; z-index:2}
.homeWrapper .mapWrapper .content div.iran               {position:absolute; top:192px; left:590px; z-index:1}
.homeWrapper .mapWrapper .content div.sriLanka           {position:absolute; top:260px; left:650px; z-index:1}
.homeWrapper .mapWrapper .content div.honduras           {position:absolute; top:255px; left:275px; z-index:1}
.homeWrapper .mapWrapper .content div.argentina          {position:absolute; top:400px; left:300px; z-index:1}
.homeWrapper .mapWrapper .content div.german             {position:absolute; top:140px; left:480px; z-index:1}
.homeWrapper .mapWrapper .content div.swidden            {display:none; position:absolute; top:95px; left:500px; z-index:1}
.homeWrapper .mapWrapper .content div.norway             {position:absolute; top:110px; left:480px; z-index:1}
.homeWrapper .mapWrapper .content div.poland             {position:absolute; top:125px; left:510px; z-index:1}
.homeWrapper .mapWrapper .content div.newZealand         {position:absolute; top:405px; left:895px; z-index:1}
.homeWrapper .mapWrapper .content div.lebanon            {position:absolute; top:178px; left:545px; z-index:1}
.homeWrapper .mapWrapper .content div.india              {position:absolute; top:235px; left:645px; z-index:1}
.homeWrapper .mapWrapper .content div.indonesia          {position:absolute; top:295px; left:760px; z-index:1}
.homeWrapper .mapWrapper .content div.egypt              {position:absolute; top:215px; left:523px; z-index:1}
.homeWrapper .mapWrapper .content div.russia             {position:absolute; top:115px; left:700px; z-index:1}
.homeWrapper .mapWrapper .content div.thailand           {position:absolute; top:232px; left:705px; z-index:1}
.homeWrapper .mapWrapper .content div.japan              {position:absolute; top:180px; left:790px; z-index:1}
.homeWrapper .mapWrapper .content div.korea              {position:absolute; top:192px; left:762px; z-index:1}
.homeWrapper .mapWrapper .content div.saudiArabia        {display:none; position:absolute; top:235px; left:570px; z-index:1}
.homeWrapper .mapWrapper .content div.brazil             {position:absolute; top:340px; left:350px; z-index:1}
.homeWrapper .mapWrapper .content div.cambodia           {position:absolute; top:247px; left:705px; z-index:1}
.homeWrapper .mapWrapper .content div.canada             {position:absolute; top:140px; left:215px; z-index:1}
.homeWrapper .mapWrapper .content div.malaysia           {position:absolute; top:275px; left:710px; z-index:1}
.homeWrapper .mapWrapper .content div.unitedArabEmirates {position:absolute; top:220px; left:580px; z-index:1}
.homeWrapper .mapWrapper .content div.kuwait             {display:none; position:absolute; top:0px; left:0px; z-index:1}
.homeWrapper .mapWrapper .content div.dubai              {display:none; position:absolute; top:0px; left:0px; z-index:1}
.homeWrapper .mapWrapper .content div.australia          {position:absolute; top:355px; left:805px; z-index:1}

/*
.homeWrapper .productListWrapper {position:relative; float:left; background-image: url(/image/bg1.png); padding:18px; margin-left:30px; margin-top:20px; }
.homeWrapper .productListWrapper .title {width:184px; background:url(/image/bg2.jpg); background-repeat:no-repeat; height:51px; color:#fff; font-size:16px; line-height:44px; padding-left:20px;}
.homeWrapper .productListWrapper ul {background-color:#fff; padding:15px 8px 40px 8px;}
.homeWrapper .productListWrapper ul li {line-height:22px; border:0px solid; padding:6px 12px; font-size:17px; }
.homeWrapper .productListWrapper ul li span {width:5px; height:20px; background-color:#BC1529; margin-right:5px;}
*/
.contactUsWrapper {width:1024px; margin:0 auto; border:0px solid; height:620px; }
.contactUsWrapper .formWrapper {float:left; width:430px; margin-left:60px; margin-top:-10px; }
.contactUsWrapper .enquiryWrapper {position:relative; float:left; margin-left:30px; width:455px; overflow:hidden; margin-top:42px; /*background-color:#F6F6F6*/}
.contactUsWrapper .title {width:100%; background:url(/image/bg5.jpg); background-repeat:no-repeat; color:#000; font-weight:bold; font-size:16px; line-height:44px; padding-left:20px;}
.contactUsWrapper .content { padding:20px; line-height:25px; font-size:16px; color:#4C4C4C; padding-top:5px;}

.productWrapper {width:1024px; margin:0 auto; border:0px solid;}
.productWrapper .titleWrapper {float:left; margin-top:20px;}
.productWrapper .titleWrapper .title {padding-left:30px; width:970px; background:url(../image/icon2.png) no-repeat; font-size:18px; color:#da2128; font-weight:bold; line-height:150%; padding-bottom:10px; border-bottom:1px solid #AB2626; }
.productWrapper .titleWrapper .content {float:left; margin-top:20px; width:940px; padding:0px 30px; font-size:15px; line-height:150%; text-align:justify}
.productWrapper .descWrapper {float:left; width:940px; border:0px solid; padding:20px 30px;}
.productWrapper .descWrapper .imgWrapper {position:relative; float:left; width:620px; height:360px; background:url(../image/bg2.jpg); margin-right:10px; }
.productWrapper .descWrapper .imgWrapper img {position:relative; top:16px; left:12px; width:590px; height:330px; }
.productWrapper .descWrapper .contentWrapper {border:0px solid;}
.productWrapper .descWrapper .contentWrapper .title {font-size:18px; font-weight:bold; color:#000; padding:10px 0px;}
.productWrapper .descWrapper .contentWrapper .content {line-height:150%; text-align:justify}
.productWrapper .componentWrapper {float:left; margin-top:40px;}
.productWrapper .componentWrapper .title {padding-left:30px; width:970px; background:url(../image/icon2.png) no-repeat; font-size:18px; color:#da2128; font-weight:bold; line-height:150%; padding-bottom:10px; border-bottom:1px solid #AB2626; }
.productWrapper .componentWrapper .bannerWrapper {position:relative; float:left; margin-top:30px; width:940px; padding:0px 30px; font-size:14px; letter-spacing:0; line-height:150%; text-align:center; color:#000}
.productWrapper .componentWrapper .bannerWrapper img {border-bottom:3px solid #AB2626; width:940px;}
.productWrapper .componentWrapper .bannerWrapper .descWrapper {background-color:#EDEDED; padding:0; margin-top:-6px; padding:5px 0px;}
.productWrapper .componentWrapper .bannerWrapper .desc1 {position:relative; float:left; width:240px; border-right:1px solid #D0D0D0; bottom:0px; padding-left:17px; }
.productWrapper .componentWrapper .bannerWrapper .desc2 {position:relative; float:left; width:220px; border-right:1px solid #D0D0D0; bottom:0px; padding-left:17px; }
.productWrapper .componentWrapper .bannerWrapper .desc3 {position:relative; float:left; width:270px; border-right:1px solid #D0D0D0; bottom:0px; padding-left:17px; }
.productWrapper .componentWrapper .bannerWrapper .desc4 {position:relative; float:left; border-left:0px dotted #CB4C51; bottom:0px; padding-left:17px; font-color:#ED1C24; }
.productWrapper .componentWrapper .bannerWrapper .desc1a {position:relative; float:left; width:297px; border-right:1px solid #D0D0D0; bottom:0px; padding-left:17px; }
.productWrapper .componentWrapper .bannerWrapper .desc2a {position:relative; float:left; width:295px; border-right:1px solid #D0D0D0; bottom:0px; padding-left:17px; }
.productWrapper .componentWrapper .bannerWrapper .desc3a {position:relative; float:left; width:270px; bottom:0px; padding-left:17px; }
.productWrapper .specWrapper {float:left; margin-top:60px; margin-bottom:30px;}
.productWrapper .specWrapper .title {padding-left:30px; width:970px; background:url(../image/icon2.png) no-repeat; font-size:18px; color:#da2128; font-weight:bold; line-height:150%; padding-bottom:10px; border-bottom:1px solid #AB2626; }
.productWrapper .specWrapper .contentWrapper table {margin-top:30px;} 
.productWrapper .specWrapper .contentWrapper table td {border-collapse:collapse; border-spacing:1px; background-color:#DAEDFC; padding:5px 10px; color:#000; font-size:13px; text-align:left; border:1px solid #fff}
.productWrapper .specWrapper .contentWrapper table td.note {font-size:10px; background-color:#fff}
.productWrapper .specWrapper .contentWrapper .header {background-color:#636973; padding:10px 10px; color:#fff; font-weight:bold; }
.productWrapper .specWrapper .contentWrapper .column1 {background-color:#598DCC; padding:5px 10px; color:#fff; font-weight:bold; }
.productWrapper .specWrapper .contentWrapper .title {width:100%; font-size:26px; color:#0691A4; text-align:left; margin-left:180px; font-weight:bold; text-shadow: 1px 1px #cccccc;}
.productWrapper .specWrapper .contentWrapper .subTitle {width:650px; padding-bottom:5px; border-bottom:1px solid; font-size:20px; color:#0691A4; text-align:left; margin-left:180px; text-shadow: 1px 1px #cccccc;}



.footerWrapper {position:relative; width:1024px; background:url(/image/footerShadow.png) no-repeat; background-position: top center; margin:0 auto; padding-top:35px; padding-bottom:10px; border:0px solid yellow; background-color:#fff}
.footerWrapper ul {float:left; margin-left:20px;}
.footerWrapper ul li {border:0px solid}
.footerWrapper ul li.title {color:#fff; fontaaa-size:13px; margin-bottom:10px;font-weight:bold; padding-right:35px;}
.footerWrapper ul li.desc {color:#7F7F7F; font-size:12px; width:120px;}
.footerWrapper ul li a {color:#fff}
.footerWrapper .copyright {position:absolute; width:100%; text-align:center; font-size:12px; bottom:0px; padding:8px 0px; color:#383838; }

